<launch>
    <include file="$(find sprite)/launch/actual_vehicle.launch"/>
    <include file="$(find sprite_base_controller)/launch/main.launch"/>
    <include file="$(find sprite_navigation)/launch/main.launch"/>
</launch>